<div id="unicos-info-resources">
    <div class="panel-group" id="accordionUnicosInfoResources">
        <div class="panel panel-default">
            <div class="panel-heading"
                 ng-style="unicosInfo.status == 'healthy' ? decoration.style.healthy : decoration.style.pending"
                 title="{{unicosInfo.status == 'healthy' ? decoration.tooltip.healthy : decoration.tooltip.pending}}">

                <div class="panel-title" data-toggle="collapse" data-parent="#accordionUnicosInfoResources" data-target="#unicosInfoResourcesContainer" ng-click="toggleCollapsibleUnicos('unicosInfoResources')">
                    <h3>Resources
                        <span class="panel-heading-icon glyphicon" ng-class="decoration.collapsed.unicosInfoResources ? 'glyphicon-chevron-right' : 'glyphicon-chevron-up' "></span>
                    </h3>
                </div>
            </div>
            <div id="unicosInfoResourcesContainer" class="panel-collapse collapse in">
                <div class="panel-body">
                    <table class="table table-hover">
                        <tbody>
                        <tr>
                            <td class="tr-header">PLC baseline</td>
                            <td>{{unicosInfo.resources[0].PLCBaseline}}</td>
                        </tr>
                        <tr>
                            <td class="tr-header">PLC resource package</td>
                            <td>{{unicosInfo.resources[0].PLCResourcePackage}}</td>
                        </tr>
                        <tr>
                            <td class="tr-header">SCADA resource package</td>
                            <td>{{unicosInfo.resources[0].SCADAResourcePackage}}</td>
                        </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>